Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 13:47:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery althaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  althaf Bot:  Hi Althaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290502060 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0577075860            05:34 PM, 05th Apr                   Sohaib                   Hello Althaf  Good E
 vening.My Name Is Sohaib .I'll be more than happy to help you.           05:34 PM, 05th Apr                     althaf                    Ok           05:35 PM, 05th Apr                     althaf                    6290502060           05:35 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:35 PM, 05th Apr                     althaf                    I haven't received the oder yet y?           05:35 PM, 05th Apr                     althaf                    ?           05:37 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:39 PM, 05th Apr                   Sohaib                   We would like to inform you that your order (6290502060) now its on the way to be deliver. kind
 ly note that They will contact you on the following contact number when arranging the delivery (+966577075860  ). expect that within today.           05:43 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           05:45 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357429